ホーム 製品電子試験器具

高性能デジタルネットワークテストモジュールは100G-800Gポートレート,OSFP OSFP-DDポートタイプ,2.5ns遅延精度

認証
中国 Shenzhen Jinxi Boyuan Technology Co., Ltd. 認証
中国 Shenzhen Jinxi Boyuan Technology Co., Ltd. 認証
オンラインです

高性能デジタルネットワークテストモジュールは100G-800Gポートレート,OSFP OSFP-DDポートタイプ,2.5ns遅延精度

High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy
High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy

大画像 :  高性能デジタルネットワークテストモジュールは100G-800Gポートレート,OSFP OSFP-DDポートタイプ,2.5ns遅延精度

商品の詳細:
起源の場所: 中国
ブランド名: Other Brands
モデル番号: デジタルネットワークテストモジュール
お支払配送条件:
最小注文数量: 1
価格: 10000
受渡し時間: 約15日
支払条件: D/A、L/C、D/P、T/T、、ウェスタンユニオン
供給の能力: 20個/日
連絡先 今雑談しなさい

高性能デジタルネットワークテストモジュールは100G-800Gポートレート,OSFP OSFP-DDポートタイプ,2.5ns遅延精度

説明
ポートレート: 100G~800G ポートタイプ: OSFP OSFP-DD
レイテンシの精度: 2.5ns テストスイート: RFC 2544/RFC 2889/RFC 3918
ハイライト:

100G-800G デジタルネットワーク試験モジュール

,

OSFP OSFP-DD ネットワーク試験プラットフォーム

,

2.5ns レイテンシ精度 デジタルネットワークテスター

100G、400G、800Gデジタルネットワークテストモジュール
複数の帯域幅構成にわたる包括的なネットワーク分析と検証のために設計された、高性能デジタルネットワークテストプラットフォームです。
100G 400G 800G Digital Network Testing Module - High-performance network testing equipment
主な特徴
  • マルチレートテスト機能(100G、400G、800G)
  • 高性能デジタルネットワーク分析
  • 包括的なテストおよび検証プラットフォーム
  • 高度なネットワークパフォーマンス監視
  • 堅牢で信頼性の高いテストソリューション
技術仕様
サポートされているデータレート 100G、400G、800G
プラットフォームタイプ デジタルネットワークテストモジュール
アプリケーション ネットワークパフォーマンスのテストと検証
パフォーマンスレベル 高性能

連絡先の詳細
Shenzhen Jinxi Boyuan Technology Co., Ltd.

コンタクトパーソン: ALEXLEE

電話番号: +86 15626514602

私達に直接お問い合わせを送信 (0 / 3000)